Bug 1394331 - Compare,Drift views missing in VM and drift comparison pages
Summary: Compare,Drift views missing in VM and drift comparison pages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.1
Assignee: Roman Blanco
QA Contact: Aziza Karol
URL:
Whiteboard: ui:configuration
Depends On: 1381209
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-11 18:04 UTC by Satoe Imaishi
Modified: 2017-02-27 19:14 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1381209
Environment:
Last Closed: 2017-02-27 19:14:29 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-05 21:21:03 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/cac82dff47ab39c3cb19c1e7963298fa10580240

commit cac82dff47ab39c3cb19c1e7963298fa10580240
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Nov 10 22:15:25 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 16:19:23 2017 -0500

    Merge pull request #12384 from romanblanco/fix_missing_compare_buttons
    
    Allow to display Compare and Drift buttons without RBAC check
    (cherry picked from commit cf0f3b0199465eed519fc72a90fa1a1c32c29c7c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1394331

 app/helpers/application_helper/toolbar/compare_center.rb | 5 +++++
 app/helpers/application_helper/toolbar/compare_view.rb   | 2 ++
 app/helpers/application_helper/toolbar/drift_center.rb   | 5 +++++
 3 files changed, 12 insertions(+)

Comment 5 Aziza Karol 2017-02-20 10:58:10 UTC
Compare,Drift views present in VM and drift comparison pages.

Verified:5.7.1.2.20170214162958_ebaba61

Comment 7 errata-xmlrpc 2017-02-27 19:14:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.